﻿html {
	min-width:1000px;
	width:expression(document.body.clientWidth <=1000? "1000px": "auto" );
}

body {
	text-align: center;
	background-color: #000000;
	background-image: url(http://xyd.chinagames.net/images/topbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

* {
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#a {
	text-align: left;
	width: 1000px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	clear: both;
	margin-right: auto;
}

#top {
	height: 58px;
	width: 908px;
	margin-right: 46px;
	margin-left: 46px;
	text-align: left;
	clear: both;
	overflow: hidden;
}

#m1 {
	background-image: url(http://xyd.chinagames.net/images/m1.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 58px;
	width: 58px;
	overflow: hidden;
}

#m2 {
	background-image: url(http://xyd.chinagames.net/images/m2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m2 a:link,#m2 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m2 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m2h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m3 {
	background-image: url(http://xyd.chinagames.net/images/m3.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 9px;
	overflow: hidden;
	margin-top: 7px;
}

#m4 {
	background-image: url(http://xyd.chinagames.net/images/m4.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 79px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m4 a:link,#m4 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m4.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 79px;
	overflow: hidden;
	display: block;
}

#m4 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m4h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 79px;
	overflow: hidden;
	display: block;
}

#m5 {
	background-image: url(http://xyd.chinagames.net/images/m5.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 9px;
	overflow: hidden;
	margin-top: 7px;
}

#m6 {
	background-image: url(http://xyd.chinagames.net/images/m6.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m6 a:link,#m6 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m6.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m6 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m6h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m7 {
	background-image: url(http://xyd.chinagames.net/images/m7.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 9px;
	overflow: hidden;
	margin-top: 7px;
}

#m8 {
	background-image: url(http://xyd.chinagames.net/images/m8.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 92px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m8 a:link,#m8 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m8.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 92px;
	overflow: hidden;
	display: block;
}

#m8 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m8h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 92px;
	overflow: hidden;
	display: block;
}

#m0 {
	float: left;
	height: 42px;
	width: 83px;
	overflow: hidden;
	margin-top: 7px;
}

#m9 {
	background-image: url(http://xyd.chinagames.net/images/m9.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 92px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m9 a:link,#m9 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m9.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 92px;
	overflow: hidden;
	display: block;
}

#m9 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m9h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 92px;
	overflow: hidden;
	display: block;
}

#m10 {
	background-image: url(http://xyd.chinagames.net/images/m10.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 9px;
	overflow: hidden;
	margin-top: 7px;
}

#m11 {
	background-image: url(http://xyd.chinagames.net/images/m11.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m11 a:link,#m11 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m11.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m11 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m11h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m12 {
	background-image: url(http://xyd.chinagames.net/images/m12.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 9px;
	overflow: hidden;
	margin-top: 7px;
}

#m13 {
	background-image: url(http://xyd.chinagames.net/images/m13.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m13 a:link,#m13 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m13.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m13 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m13h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 78px;
	overflow: hidden;
	display: block;
}

#m14 {
	background-image: url(http://xyd.chinagames.net/images/m14.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 9px;
	overflow: hidden;
	margin-top: 7px;
}

#m15 {
	background-image: url(http://xyd.chinagames.net/images/m15.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 80px;
	overflow: hidden;
	display: block;
	margin-top: 7px;
}

#m15 a:link,#m15 a:visited {
	background-image: url(http://xyd.chinagames.net/images/m15.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 80px;
	overflow: hidden;
	display: block;
}

#m15 a:hover {
	background-image: url(http://xyd.chinagames.net/images/m15h.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 42px;
	width: 80px;
	overflow: hidden;
	display: block;
}

#m16 {
	background-image: url(http://xyd.chinagames.net/images/m16.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 58px;
	width: 58px;
	overflow: hidden;
}

#tagline {
	height: 125px;
	width: 400px;
	margin-right: 288px;
	margin-left: 312px;
	overflow: hidden;
	clear: both;
	padding-top: 84px;
}

#center {
	width: 950px;
	margin-right: 30px;
	margin-left: 20px;
	text-align: left;
	clear: both;
	overflow: hidden;
}

#left {
	width: 200px;
	text-align: left;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
}

#right {
	width: 750px;
	text-align: left;
	overflow: hidden;
	float: left;
	margin-bottom: 10px;
}

#left1 {
	width: 200px;
	text-align: left;
	overflow: hidden;
	clear: both;
	height: 132px;
}

#left1_1 {
	width: 45px;
	text-align: left;
	overflow: hidden;
	height: 132px;
	float: left;
	background-image: url(http://xyd.chinagames.net/images/downloadbg1.jpg);
	background-repeat: no-repeat;
}

#download,#download a:link,#download a:visited {
	width: 110px;
	text-align: left;
	overflow: hidden;
	height: 132px;
	float: left;
	background-image: url(http://xyd.chinagames.net/images/download.jpg);
	background-repeat: no-repeat;
	display: block;
}

#download a:hover {
	width: 110px;
	text-align: left;
	overflow: hidden;
	height: 132px;
	float: left;
	background-image: url(http://xyd.chinagames.net/images/download-h.jpg);
	background-repeat: no-repeat;
	display: block;
}

#left1_2 {
	width: 45px;
	text-align: left;
	overflow: hidden;
	height: 132px;
	float: left;
	background-image: url(http://xyd.chinagames.net/images/downloadbg2.jpg);
	background-repeat: no-repeat;
}

#left2 {
	width: 180px;
	text-align: left;
	overflow: hidden;
	clear: both;
	margin-right: 10px;
	margin-left: 10px;
}

#novice {
	background-image: url(http://xyd.chinagames.net/images/novice.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 180px;
	margin-bottom: 8px;
	overflow: hidden;
	clear: both;
}

#novice a:link,#novice a:visited {
	background-image: url(http://xyd.chinagames.net/images/novice.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 180px;
	overflow: hidden;
}

#novice a:hover {
	background-image: url(http://xyd.chinagames.net/images/novice-h.jpg);
	background-repeat: no-repeat;
	display: block;
	height: 34px;
	width: 180px;
	overflow: hidden;
}

#shortcut {
	height: 199px;
	width: 180px;
	margin-bottom: 8px;
	overflow: hidden;
	clear: both;
}

#shortcut1 {
	height: 43px;
	width: 180px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/shortcutbg1.jpg);
	background-repeat: no-repeat;
}

#shortcut2 {
	height: 8px;
	width: 180px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/shortcutbg2.jpg);
	background-repeat: no-repeat;
}

#register,#register a:link,#register a:visited {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/register.jpg);
	display: block;
	height: 38px;
	width: 180px;
	overflow: hidden;
}

#register a:hover {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/register-h.jpg);
	display: block;
	height: 38px;
	width: 180px;
	overflow: hidden;
}

#recharge,#recharge a:link,#recharge a:visited {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/recharge.jpg);
	display: block;
	height: 36px;
	width: 180px;
	overflow: hidden;
}

#recharge a:hover {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/recharge-h.jpg);
	display: block;
	height: 36px;
	width: 180px;
	overflow: hidden;
}

#account,#account a:link,#account a:visited {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/account.jpg);
	display: block;
	height: 36px;
	width: 180px;
	overflow: hidden;
}

#account a:hover {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/account-h.jpg);
	display: block;
	height: 36px;
	width: 180px;
	overflow: hidden;
}

#gamedata,#gamedata a:link,#gamedata a:visited {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/gamedata.jpg);
	display: block;
	height: 38px;
	width: 180px;
	overflow: hidden;
}

#gamedata a:hover {
	background-repeat: no-repeat;
	background-image: url(http://xyd.chinagames.net/images/gamedata-h.jpg);
	display: block;
	height: 38px;
	width: 180px;
	overflow: hidden;
}

#n_c {
	width: 180px;
	margin-bottom: 8px;
	overflow: hidden;
	clear: both;
}

#n_c1 {
	width: 180px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/leftnavbg1.jpg);
	background-repeat: no-repeat;
	height: 9px;
}

#n_c2 {
	width: 180px;
	background-image: url(http://xyd.chinagames.net/images/leftnavbg2.jpg);
	background-repeat: repeat-y;
	padding-top: 1px;
	padding-bottom: 1px;
}

#n_c2_wrap {
	width: 164px;
	text-align: left;
	clear: both;
	margin-top: 4px;
	margin-right: 8px;
	margin-bottom: 4px;
	margin-left: 8px;
}

#n_c3 {
	width: 180px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/leftnavbg3.jpg);
	background-repeat: no-repeat;
	height: 54px;
}

#newserver {
	width: 164px;
	background-image: url(http://xyd.chinagames.net/images/newserver.jpg);
	background-repeat: no-repeat;
	height: 32px;
	overflow: hidden;
}

#customer {
	width: 164px;
	background-image: url(http://xyd.chinagames.net/images/customer.jpg);
	background-repeat: no-repeat;
	height: 32px;
	overflow: hidden;
}

.n_c2_wrap_1 {
	width: 148px;
	background-image: url(http://xyd.chinagames.net/images/leftnavbg4.jpg);
	background-repeat: repeat-y;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 8px;
	padding-left: 8px;
}

.n_c2_wrap_2 {
	width: 164px;
	background-image: url(http://xyd.chinagames.net/images/leftnavbg5.jpg);
	background-repeat: no-repeat;
	height: 3px;
	overflow: hidden;
}

.text1 {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

.text2,.text2 a:link,.text2 a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2;
	color: #000000;
	text-decoration: none;
	text-align: center;
}

.text2 a:hover {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2;
	color: #CC0000;
	text-decoration: underline;
	text-align: left;
}

#bt1 {
	background-image: url(http://xyd.chinagames.net/images/bt1.jpg);
	background-repeat: no-repeat;
	text-align: center;
	height: 22px;
	width: 70px;
	margin-right: auto;
	margin-left: auto;
	overflow: hidden;
	display: block;
}

#bt1 a:link,#bt1 a:visited,#bt1 a:hover {
	background-image: url(http://xyd.chinagames.net/images/bt1.jpg);
	background-repeat: no-repeat;
	height: 22px;
	width: 70px;
	overflow: hidden;
	display: block;
}

#ad-news {
	width: 750px;
	text-align: left;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/rightbg1.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 254px;
	margin-top: 53px;
	margin-bottom: 8px;
}

#ad {
	width: 332px;
	text-align: left;
	overflow: hidden;
	height: 227px;
	float: left;
	margin-right: 9px;
	margin-left: 9px;
	margin-top: 12px;
	display: inline;
}

#news {
	height: 225px;
	width: 390px;
	float: left;
	margin-top: 14px;
}

/* news style start */
.nTab{
	width: 390px;
	height: 225px;
	overflow: hidden;
}

.nTab .TabTitle {
	clear: both;
	height: 28px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/newsbg1.gif);
	background-repeat: no-repeat;
	width: 390px;
}

.nTab .TabTitle span {
	float: right;
	height: 14px;
	margin-right: 10px;
	font-family: "宋体";
	font-size: 12px;
	text-align: right;
	line-height: 2.4;
	display: inline;
	width: 28px;
	color: #FFFF99;
}

.nTab .TabTitle span,.nTab .TabTitle span a:link,.nTab .TabTitle span a:visited {
	color: #FFFF66;
	text-decoration: none;
}

.nTab .TabTitle span a:hover {
	color: #FFFF66;
	text-decoration: underline;
}

.nTab .TabTitle ul {
	height: 28px;
	width: 248px;
	list-style-type: none;
	display: block;
	overflow: hidden;
	float: left;
	padding-left: 30px;
}

.nTab .TabTitle ul li {
	float: left;
	width: 60px;
	cursor: pointer;
	height: 28px;
	overflow: hidden;
	margin-right: 2px;
	text-align: center;
	display: inline;
}

.nTab .TabTitle .active {
	background-image: url(http://xyd.chinagames.net/images/tab-active.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 60px;
	overflow: hidden;
	font-family: "黑体";
	font-size: 14px;
	line-height: 2.2;
	color: #660000;
	font-weight: bold;
}

.nTab .TabTitle .normal {
	background-image: url(http://xyd.chinagames.net/images/tab.jpg);
	background-repeat: no-repeat;
	height: 28px;
	width: 60px;
	overflow: hidden;
	font-family: "黑体";
	font-size: 14px;
	line-height: 2.2;
	color: #FFCC99;
	font-weight: bold;
}

.nTab .TabContent {
	width:390px;
	background-image: url(http://xyd.chinagames.net/images/newsbg2.gif);
	background-repeat: no-repeat;
	text-align: left;
	height: 197px;
	overflow: hidden;
	clear: both;
}

.nTab .TabContent ul {
	list-style-type: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 2;
	color: #000000;
	text-decoration: none;
	text-align: left;
	margin: 8px;
	width: 374px;
	overflow: hidden;
}

.nTab .TabContent ul li {
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
	width: 374px;
	white-space: nowrap;
    -o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	overflow: hidden;
}

.nTab .TabContent ul li,.nTab .TabContent ul li a:link,.nTab .TabContent ul li a:visited {
	color: #000000;
	text-decoration: none;
}

.nTab .TabContent ul li a:hover {
	color: #CC0000;
	text-decoration: none;
}

.none {display:none;}
/* news style end */


#hot {
	width: 740px;
	text-align: left;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/eventsbg.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 96px;
	margin-right: 5px;
	margin-left: 5px;
	padding-bottom: 8px;
}

#hot ul {
	width: 732px;
	overflow: hidden;
	clear: both;
	height: 80px;
	list-style-type: none;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 8px;
}

#hot ul li {
	width: 173px;
	overflow: hidden;
	height: 78px;
	border: 1px solid #000000;
	display: inline;
	float: left;
	margin-right: 8px;
}
#hot img{border: 1px solid  #000000;}

#rightwrap {
	width: 750px;
	text-align: left;
	overflow: hidden;
	clear: both;
	margin-bottom: 8px;
}

#righttop {
	width: 750px;
	overflow: hidden;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/rightbgtop.jpg);
	background-repeat: no-repeat;
	height: 23px;
}

#rightcenter {
	width: 750px;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/rightbgcenter.jpg);
	background-repeat: repeat-y;
	padding-top: 1px;
	padding-bottom: 1px;
}

#rightbottom {
	width: 750px;
	overflow: hidden;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/rightbgbottom.jpg);
	background-repeat: no-repeat;
	height: 23px;
}

#data {
	width: 730px;
	overflow: hidden;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/data.jpg);
	background-repeat: no-repeat;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}

#more {
	width: 28px;
	overflow: hidden;
	margin-top: 8px;
	margin-right: 10px;
	display: inline;
	float: right;
}

.more,.more a:link,.more a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFF66;
	text-decoration: none;
	text-align: right;
}

.more a:hover {
	color: #FFFF66;
	text-decoration: underline;
}

#content {
	width: 710px;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/rightbgcenter2.jpg);
	background-repeat: repeat-y;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	overflow: hidden;
}

.content {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2;
	color: #000000;
	text-decoration: none;
	text-align: left;
}

#contentbottom {
	width: 730px;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/rightbgbottom2.jpg);
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-left: 10px;
	height: 4px;
	overflow: hidden;
}

.content table {
	clear: both;
	border-bottom-width: 0px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
    margin-bottom: 4px;
}

.content table p,.content table p a:link,.content table p a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2;
	color: #660000;
	text-decoration: none;
	text-align: left;
}

.content table p a:hover {
	color: #006699;
	text-decoration: none;
}

.content ul {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2;
	color: #000000;
	text-decoration: none;
	text-align: left;
	list-style-type: none;
}

.content ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}

.content ul li,.content ul li a:link,.content ul li a:link a:visited {
	text-decoration: none;
	color: #000000;
}

.content ul li a:hover {
	text-decoration: none;
	color: #CC0000;
}

#special-wallpaper {
	width: 730px;
	clear: both;
	margin-right: 10px;
	margin-left: 10px;
	text-align: left;
	padding-top: 8px;
	overflow: hidden;
}

#special {
	width: 360px;
	margin-right: 10px;
	overflow: hidden;
	display: inline;
	float: left;
	text-align: left;
}

#special_top {
	width: 360px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/specialbg.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 30px;
}

.s-w_center {
	width: 340px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/rightbg-x1.jpg);
	background-repeat: repeat-y;
	clear: both;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-right: 10px;
	padding-left: 10px;
	height: 100px;
}

.s-w_bottom {
	width: 360px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/rightbg-x2.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 4px;
}


#wallpaper {
	width: 360px;
	overflow: hidden;
	float: left;
}

#wallpaper_top {
	width: 360px;
	overflow: hidden;
	background-image: url(http://xyd.chinagames.net/images/wallpaperbg.jpg);
	background-repeat: no-repeat;
	clear: both;
	height: 30px;
}

#special_img img {
	float: left;
	margin-right: 8px;
	overflow: hidden;
	display: inline;
        border: 1px solid  #000000;
        margin-right: 10px;
}

#special_description {
	float: left;
	height: 94px;
	width: 1px;
	overflow: hidden;
}

.description,.description a:link,.description a:visited {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2em;
	color: #000;
	text-decoration: none;
	text-align: left;
}

.description a:hover {
	color: #900;
	text-decoration: none;
}

#wp {
	text-align: center;
	clear: both;
	height: 100px;
	width: 331px;
	margin-right: 5px;
	margin-left: 4px;
        overflow: hidden;
	display: inline;
}

#wp img{border: 1px solid  #000000;}
#wp dl {
	height: 100px;
	width: 105px;
	margin-right: 8px;
	float: left;
	overflow: hidden;
	list-style-type: none;
}

#wp dl dt {
	height: 80px;
	width: 105px;
	overflow: hidden;
	margin-bottom: 4px;
}

#wp dl dt img {
	border: 1px solid #FFF;
	height: 78px;
	width: 103px;
}

#wp dl dd {
	height: 14px;
	width: 105px;
	overflow: hidden;
}

#wp dl dd,#wp dl dd a:link,#wp dl dd a:visited {
	color: #630;
	text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 1em;
	text-align: center;
}

#wp dl dd a:hover {
	color: #000;
	text-decoration: none;
}

#advice {
	width: 750px;
	clear: both;
	overflow: hidden;
	height: 26px;
	background-image: url(http://xyd.chinagames.net/images/advice.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
}

.advice {
	font-family: "宋体";
	font-size: 12px;
	line-height: 2.2em;
	color: #960;
	text-decoration: none;
	text-align: center;
}

#footer {
	width: 1000px;
	clear: both;
	overflow: hidden;
	height: 70px;
	background-image: url(http://xyd.chinagames.net/images/footerbg.jpg);
	background-repeat: no-repeat;
	margin-bottom: 10px;
	padding-top: 80px;
}

.footer,.footer a:link,.footer a:visited {
	font-family: Arial, Helvetica, sans-serif, "宋体";
	font-size: 12px;
	line-height: 1.8em;
	color: #996600;
	text-decoration: none;
	text-align: center;
}

.footer a:hover {
	color: #FFC;
	text-decoration: none;
}

/* 2nd style start */
#news2 {
	width: 730px;
	overflow: hidden;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/newsskin.jpg);
	background-repeat: no-repeat;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}

#path {
	width: 200px;
	overflow: hidden;
	margin-top: 8px;
	margin-right: 10px;
	display: inline;
	float: right;
}

.path,.path a:link,.path a:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFF66;
	text-decoration: none;
	text-align: right;
}

.path a:hover {
	color: #FFFF66;
	text-decoration: underline;
}
/* 2nd style end */
.ss {
	color: #7B2800;
}
#wallpaperskin {
	width: 730px;
	overflow: hidden;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/wallpaperskin.jpg);
	background-repeat: no-repeat;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
#download22 {
	width: 730px;
	overflow: hidden;
	clear: both;
	background-image: url(http://xyd.chinagames.net/images/downloadskin.jpg);
	background-repeat: no-repeat;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.line1{border-bottom:1px dotted #6A5441; font-size:12px;}